/* CSS Document */
html,body,p,div,ul,li,h2,h3{ padding:0; margin:0; }
body{ background:url(../images/body_bg_tartan.jpg) repeat; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:17px; background-color:#191616;}
a{ outline:none; }
.blanks{font-size:0; clear:both; line-height:0;}

h2{font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#620500; font-weight:bold; line-height:40px; }
h3{ background:url(../images/right_top.gif) no-repeat; width:247px; height:55px;}

#container{ width:940px; margin:0 auto; margin-top:2px;}

#body_top{ background:url(../images/container_top.gif) no-repeat bottom; width:940px; height:11px;}
#body_mid{ background:url(../images/container_mid.gif) repeat-y; width:940px;}
#body_down{ background:url(../images/container_down.gif) no-repeat; width:940px; height:11px;}

/* header */
#header{ width:902px; margin:0 auto;}
.header_top{ background:url(../images/header_top.gif) no-repeat bottom; width:902px; height:5px;}
.header_down{ background:url(../images/header_down.gif) no-repeat top ; width:902px; height:5px;}
.header_mid{ background:url(../images/header_repeat.gif) repeat-x; width:900px; float:left; 
border-left:1px solid #343434; border-right:1px solid #343434;}
/* header img */
#header_img{ background:url(../images/header_img.jpg) no-repeat; width:625px; height:174px; float:left;}
/* header img */
/*slogan*/
#slogan{ width:460px; padding:10px 0px 0px 240px;}
.slogan_top{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#900; text-align:left; line-height:40px;}
.slogan_mid{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000000; line-height:28px; padding-left:50px; }
.slogan_down{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#400000; text-align:right; padding:10px 0 5px 30px; line-height:18px; }
.slogan_down_1{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#400000; text-align:right; padding:0 0 0 30px;}
a.slogan{ color:#400000; text-decoration:none;}
a.slogan:hover{ color:#900;}
/*slogan*/

/* header left */
#header_left{ width:715px; height:230px; float:left;}
/* header left */

/* logo */
#logo {width:706px; padding-left:8px; float:left; }
.logo_left{ background:url(../images/logo_left.gif) no-repeat; width:16px; height:58px; float:left;}
.logo_repeat{ background:url(../images/logo_repeat.gif) repeat-x; width:674px; height:58px;float:left;}
.logo_right{ background:url(../images/logo_right.gif) no-repeat; width:16px; height:58px;float:left;}
.logo_cont{ width:642px; margin:0 auto; margin-top:8px;}
/* logo */

/* nav */
#nav { background:url(../images/top_nav_bg.gif) repeat-x; width:706px; height:33px;}
#nav h1{float:left; padding:1px 0px 0px 40px; margin:0; line-height:1.6em; font-weight:normal; font-size:1.6em; color:#FFF;}
#nav ul{  margin:0; padding:0; border:0; padding-top:10px; width:460px; float:right;}
#nav ul li{ list-style-type:none;float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;text-align:center; }
#nav ul li a{color:#FFF5E5; text-decoration:none;} 
#nav ul li a:hover{ color:#F79D00;}
.nav_space{width:230px;}
/* nav */
#header_divider{ float:left;width:19px;}
#banner { float:left; width:706px;  height:139px;}
#banner-bg{ float:left; width:706px; height:139px; background:url(../images/banner1.jpg);}
#banner-bg2{ float:left; width:706px; height:139px; background:url(../images/banner2.jpg);}
#header_right{ float:left; padding-left:10px; width:165px;}
/* header */

/* main nav */
#main_nav{ width:860px; margin:0 auto;  margin-top:5px;}
#navigation{ float:left; width:600px; background:url(../images/nav_bg.gif) repeat-x; height:55px; }
#navigation ul{ padding:0; margin:0; list-style-type:none;}
#navigation ul li{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:51px; color:#7F8080; float:left; text-align:center; width:142px; }
#navigation ul li a{ color:#7F8080; display:block; text-decoration:none;}
#navigation ul li a:hover{ color:#6F1500; background:url(../images/nav_hover.jpg) no-repeat; width:142px; height:51px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; text-align:center;}
#navigation ul li a.active{color:#6F1500; background:url(../images/nav_hover.jpg) no-repeat; width:142px; height:51px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; text-align:center;}



#navigation_right{ background:url(../images/nav_right.gif) no-repeat; width:220px; height:51px; float:left;}

/* main nav */

/* body main */
#body_main{ width:876px; margin:0 auto;}

/* left body */
#left_body{ float:left; width:611px; margin-top:10px;}
.left_body_top{ background:url(../images/left_body_top.gif) no-repeat; width:611px; height:33px;}
.left_body_down{ background:url(../images/left_body_down.gif) no-repeat; width:611px; height:33px;}
.left_body_bg{ background:url(../images/left_body_repeat.gif) repeat-y; width:611px; }
.body_bg_1{ background:url(../images/body_bg_repeat_1.gif) repeat-x; width:599px; height:245px; float:left;}
#left_body_cont{ width:580px;  padding-left:15px; margin:0 auto;}
a.link{ font-family:Arial, Helvetica, sans-serif; color:#4C0A05; font-size:12px; font-weight:normal; text-decoration:none;}
a.link:hover{ color:#C50005;}
.right_curve{ float:left; background:url(../images/body_right.gif) no-repeat; width:13px; height:245px;}
/* left body */

/*for inner page*/
.top_body{ background:url(../images/body_top.gif) no-repeat; width:876px; height:46px;}
.body_bg{ background:url(../images/body_bg_repeat.gif) repeat-y; width:876px;}
.down_body{ background:url(../images/body_down.gif) no-repeat; width:876px; height:46px;}
/*for inner page*/

/* right body */
#right_body{ float:left; width:265px; height:266px;}
.right_bg{ background:url(../images/right_body.jpg) no-repeat; width:265px; height:266px;}
#right_top{ width:190px; margin:0 auto; padding-top:10px;}
#right_top ul{ padding:0; margin:0; list-style-type:none;}
#right_top ul li{ background:url(../images/icon_1.gif) no-repeat left; font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; color:#ffffff; padding-left:35px; line-height:35px;}
#right_down{ width:190px; margin:0 auto; margin-top:5px; }
#right_down ul{padding:0; margin:0; list-style-type:none; width:190px; float:left;}
#right_down ul li{ float:left; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; line-height:15px; color:#640709; padding-left:10px;}
#right_down ul li a{ color:#640709; font-weight:bold; text-decoration:none;}
#right_down ul li a:hover{ color:#DC0000; font-weight:bold; text-decoration:underline;}
/* right body */
/* body main */

#bullets{ width:100%; margin:0 auto; margin-top:5px; }
#bullets ul{padding:0; margin:0; list-style-type:none; width:100%; float:left;}
#bullets ul li{ float:left; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:15px; color:#640709; padding-left:10px;}
#bullets ul li a{ color:#640709; font-weight:bold; text-decoration:none;}
#bullets ul li a:hover{ color:#DC0000; font-weight:bold; text-decoration:underline;}

.mybullet{float:left; width:190px; color:#640709; list-style-type:disc;}


#areas li {
	list-style:none;
	margin: 0;
	margin-bottom: 2px;
	background:url(../images/bullet.gif) no-repeat;
	padding:0px 0px 0px 20px;
}

#areas li ul li {
	list-style:none;
	background:url(../images/bullet-inner.gif) no-repeat;
	margin: 0;
	margin-bottom: 0px;
	padding:0px 0px 0px 12px;
}

#page-bullets{ width:40%; float:left; margin:0 auto; margin-top:5px; }
#page-bullets ul{padding:0; margin:0; list-style-type:none; width:100%; float:left;}
#page-bullets ul li{ float:left; font-family: Arial, Helvetica, sans-serif; font-weight:normal; font-size:12px; line-height:15px; color:#640709; padding-left:10px;}
#page-bullets ul li a{ color:#640709; font-weight:bold; text-decoration:none;}
#page-bullets ul li a:hover{ color:#DC0000; font-weight:bold; text-decoration:underline;}

/*footer*/
#footer{ width:864px; margin:0 auto; }

#footer ul{ padding:0; margin:0; list-style-type:none; float:left; width:840px; margin:5px 0 5px 0; }
#footer ul li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#87837D; line-height:22px; float:left; width:70px; text-align:center;}
#footer ul li a{ color:#87837D; text-decoration:none;text-align:center;}
#footer ul li a:hover{ color:#F8BB02;}
#footer ul li a.active{ color:#F8BB02;}
#footer_right{ float:left; width:300px;line-height:40px; }

/*Added later*/
.body_top{ background:url(../images/body_top.jpg) no-repeat; width:876px; height:43px;}
.body_skin{ background:url(../images/main_body.jpg) repeat-y; width:876px; float:left;}
.body_bottom{ background:url(../images/body_down_skin.jpg) no-repeat; width:876px; height:43px; float:left;}

.page-link{font-weight:bold; color:#660000; text-decoration:none;}
.page-link:hover{font-weight:bold; color:#CC3300; text-decoration:underline;}

.sub-heading{font-size:14px; margin-bottom:2px; margin-top:2px; font-weight:bold; color:#006600;}

#img_container{
	width:120px; height:90px;
	float:left;
	margin:10px 10px 0px 10px;
}

.gallery_img{
	border:#990000 solid 1px;
}

.gallery_img:hover{
	border:#003366 dashed 1px;
}